.pinned {
    z-index: 100000;
    position: fixed;
}

.slide {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}
.slide-pinned {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.slide-unpinned {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
}

.sidebar {
    top: 110px;
    float:right;
    right: 0px;
    width: 300px;
    height:600px;
    border: 5px solid black;
}

#sticky_leaderboard {
    background: #f2f2f2;
    width: 100%;
    text-align: center;
    padding: 8px 0;
    top: 0;
}

body.has-leaderboard #sticky_leaderboard {
    position: fixed;
}

@media all and (max-width: 660px) {
    #top {
        z-index: 999999999 !important;
    }
}